Apple
Apple

Apple : des vulnérabilités découvertes sur iPhone, iPad, Mac, iTunes…

O alerta CERT-FR em produtos Apple

O Government Center for Monitoring, Alerting and Responding to Computer Attacks (CERT-FR) anunciou na terça-feira, 15 de março, que várias vulnerabilidades foram descobertas em produtos da marca Apple.

Alguns deles permitem que um invasor cause a execução de código arbitrário remotamente, uma burla da política de segurança e um ataque à integridade dos dados, alerta o CERT-FR.

Aqui estão os riscos aos quais você se expõe caso ainda não tenha baixado as últimas versões do sistema operacional da Apple, segundo o CERT-FR:

  • Executando código arbitrário remotamente,
  • Ignorando a política de segurança,
  • violação da integridade dos dados,
  • Quebra de confidencialidade de dados,
  • Elevação de privilégios.

Dispositivos Apple afetados pelo alerta CERT-FR

Se você possui um iPhone, um iPad, um Mac, um Apple Watch ou se usa o software iTunes em um PC com Windows, por exemplo, deve atualizar seu dispositivo para evitar qualquer uso mal-intencionado do mesmo.

Os sistemas afetados pelas vulnerabilidades descobertas pelo CERT-FR são os seguintes:

  • iOS e iPadOS: versões anteriores a 15.4 ,
  • macOS Monterey: versões anteriores a 12.3,
  • macOS Big Sur  : versões anteriores a 11.6.5,
  • macOS Catalina: sem patch de segurança 2022-003,
  • Xcode: versões anteriores a 13.3,
  • Logic Pro X: versões anteriores a 10.7.3,
  • iTunes para Windows: Versões anteriores a 12.12.3,
  • watchOS: versões anteriores a 8.5,
  • GarageBand: Versões anteriores a 10.4.6.

pt_BRPortuguese